Bug 391431 - HWCERT: AcerPower G31 [Goto Cert]
HWCERT: AcerPower G31
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.acer-online.co.in/pdts/com...
AcerPower
:
: 502528 (view as bug list)
Depends On:
Blocks: 499311
  Show dependency treegraph
 
Reported: 2007-11-19 22:01 EST by Balamurugan
Modified: 2016-08-27 05:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-22 03:59:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7558 None None None 2012-07-12 06:32:16 EDT
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:32:32 EDT
Certification Workflow Engine(Live) 391431 None None None 2016-08-27 05:11 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.